/*-------------------------------------
zTree Style


-------------------------------------*/

.ztree * {
    padding: 0;
    margin: 0;
    font-size: 0.9375rem;
    font-family: PingFang SC;
}

.ztree {
    margin: 0;
    color: #333;
    width: 100%;
    overflow:auto;
}

.ztree li {
    position: relative;
    margin: 0;
    list-style: none;
    text-align: left;
    white-space: nowrap;
    outline: 0;

}


.ztree li ul {
    margin: 0;
    padding: 0 0 0 18px
}

.ztree li ul.line {
    background: url(./img/line_conn.gif) 0 0 repeat-y;
}

.ztree li a {
    margin: 0;
    cursor: pointer;
    text-decoration: none;
    vertical-align: top;
    display: block;

    /*  下边距1px*/
    background: -webkit-linear-gradient(top, transparent 50%, #ebebeb 50%) center bottom no-repeat;
    background-size: 100% 1px;
}

.ztree li a.level0{
    padding: 1rem 0;
    line-height: 1.40625rem;
}

.ztree li a.level1{
    font-size: 0.9375rem;
    color: #666666;
    padding: 0.75rem 0;
    line-height: 1.3125rem;
}
.ztree li a.level2{
    font-size: 0.9375rem;
    color: #929292;
    padding: 0.625rem 0;
    line-height: 1.3125rem;
}


.ztree li a.curSelectedNode {
    color: #0583DA;
}

.ztree li a.curSelectedNode_Edit {
    color: black;
}

.ztree li a.tmpTargetNode_inner {
    padding-top: 0px;
    background-color: #316AC5;
    color: white;
    height: 16px;
    border: 1px #316AC5 solid;
    opacity: 0.8;
    filter: alpha(opacity=80)
}

.ztree li a.tmpTargetNode_prev {
}

.ztree li a.tmpTargetNode_next {
}

.ztree li a input.rename {
    height: 14px;
    width: 80px;
    padding: 0;
    margin: 0;
    font-size: 12px;
    border: 1px #7EC4CC solid;
    *border: 0px
}

.ztree li span {
    line-height: 16px;
    margin-right: 2px
}

.ztree li span.button {
    line-height: 0;
    margin: 0;
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    border: 0 none;
    cursor: pointer;
    outline: none;
    background-color: transparent;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-image: url("./img/zTreeStandard.png");
    float: right;

    position: absolute;
    right: 0;
    top: 0.90625rem;
}

.ztree li span.button.chk {
    width: 13px;
    height: 13px;
    margin: 0 3px 0 0;
    cursor: auto
}

.ztree li span.button.chk.checkbox_false_full {
    background-position: 0 0
}

.ztree li span.button.chk.checkbox_false_full_focus {
    background-position: 0 -14px
}

.ztree li span.button.chk.checkbox_false_part {
    background-position: 0 -28px
}

.ztree li span.button.chk.checkbox_false_part_focus {
    background-position: 0 -42px
}

.ztree li span.button.chk.checkbox_false_disable {
    background-position: 0 -56px
}

.ztree li span.button.chk.checkbox_true_full {
    background-position: -14px 0
}

.ztree li span.button.chk.checkbox_true_full_focus {
    background-position: -14px -14px
}

.ztree li span.button.chk.checkbox_true_part {
    background-position: -14px -28px
}

.ztree li span.button.chk.checkbox_true_part_focus {
    background-position: -14px -42px
}

.ztree li span.button.chk.checkbox_true_disable {
    background-position: -14px -56px
}

.ztree li span.button.chk.radio_false_full {
    background-position: -28px 0
}

.ztree li span.button.chk.radio_false_full_focus {
    background-position: -28px -14px
}

.ztree li span.button.chk.radio_false_part {
    background-position: -28px -28px
}

.ztree li span.button.chk.radio_false_part_focus {
    background-position: -28px -42px
}

.ztree li span.button.chk.radio_false_disable {
    background-position: -28px -56px
}

.ztree li span.button.chk.radio_true_full {
    background-position: -42px 0
}

.ztree li span.button.chk.radio_true_full_focus {
    background-position: -42px -14px
}

.ztree li span.button.chk.radio_true_part {
    background-position: -42px -28px
}

.ztree li span.button.chk.radio_true_part_focus {
    background-position: -42px -42px
}

.ztree li span.button.chk.radio_true_disable {
    background-position: -42px -56px
}

.ztree li span.button.switch {
    width: 1.25rem;
    height: 1.25rem;
}

.ztree li.level1 span.button{
    width: 1rem;
    height: 1rem;
}
.ztree li span.button.root_open {
    background-position: -92px -54px
}

.ztree li span.button.root_close {
    background-position: -74px -54px
}

.ztree li span.button.roots_open {
    background-position: -92px 0
}

.ztree li span.button.roots_close {
    background-position: -74px 0
}

.ztree li span.button.center_open {
    background-position: -92px -18px
}

.ztree li span.button.center_close {
    background-position: -74px -18px
}

.ztree li span.button.bottom_open {
    background-position: -92px -36px
}

.ztree li span.button.bottom_close {
    background-position: -74px -36px
}

.ztree li span.button.noline_open {
    background-image: url("./img/chevron-up-1.png");
    background-size: 100% 100%;
}

.ztree li span.button.noline_close {
    background-image: url("./img/chevron-down-1.png");
    background-size: 100% 100%;
}
.ztree li.level1 span.button.noline_open {
    background-image: url("./img/chevron-up-2.png");
    background-size: 100% 100%;
}

.ztree li.level1 span.button.noline_close {
    background-image: url("./img/chevron-down-2.png");
    background-size: 100% 100%;
}

.ztree li span.button.root_docu {
    background: none;
}

.ztree li span.button.roots_docu {
    background-position: -56px 0
}

.ztree li span.button.center_docu {
    background-position: -56px -18px
}

.ztree li span.button.bottom_docu {
    background-position: -56px -36px
}

.ztree li span.button.noline_docu {
    background: none;
}

.ztree li span.button.ico_open {
    margin-right: 2px;
    background-position: -110px -16px;
    vertical-align: top;
    *vertical-align: middle
}

.ztree li span.button.ico_close {
    margin-right: 2px;
    background-position: -110px 0;
    vertical-align: top;
    *vertical-align: middle
}

.ztree li span.button.ico_docu {
    margin-right: 2px;
    background-position: -110px -32px;
    vertical-align: top;
    *vertical-align: middle
}

.ztree li span.button.edit {
    margin-right: 2px;
    background-position: -110px -48px;
    vertical-align: top;
    *vertical-align: middle
}

.ztree li span.button.remove {
    margin-right: 2px;
    background-position: -110px -64px;
    vertical-align: top;
    *vertical-align: middle
}

.ztree li span.button.ico_loading {
    margin-right: 2px;
    background: url(./img/loading.gif) no-repeat scroll 0 0 transparent;
    vertical-align: top;
    *vertical-align: middle
}

ul.tmpTargetzTree {
    background-color: #FFE6B0;
    opacity: 0.8;
    filter: alpha(opacity=80)
}

span.tmpzTreeMove_arrow {
    width: 16px;
    height: 16px;
    display: inline-block;
    padding: 0;
    margin: 2px 0 0 1px;
    border: 0 none;
    position: absolute;
    background-color: transparent;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: -110px -80px;
    background-image: url("./img/zTreeStandard.png");
    *background-image: url("./img/zTreeStandard.gif")
}

ul.ztree.zTreeDragUL {
    margin: 0;
    padding: 0;
    position: absolute;
    width: auto;
    height: auto;
    overflow: hidden;
    background-color: #cfcfcf;
    border: 1px #00B83F dotted;
    opacity: 0.8;
    filter: alpha(opacity=80)
}

.zTreeMask {
    z-index: 10000;
    background-color: #cfcfcf;
    opacity: 0.0;
    filter: alpha(opacity=0);
    position: absolute
}
